
/* Class = "NSTextFieldCell"; placeholderString = "enter a unique name for this group"; ObjectID = "06o-MM-Acd"; */
"06o-MM-Acd.placeholderString" = "inserisci un nome univoco per questo gruppo";

/* Class = "NSMenuItem"; title = "Paste Addresses"; ObjectID = "3tT-7Y-NkY"; */
"3tT-7Y-NkY.title" = "Incolla indirizzi";

/* Class = "NSTextFieldCell"; title = "Group Name"; ObjectID = "6fu-5s-zYG"; */
"6fu-5s-zYG.title" = "Nome Gruppo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "78N-yr-7xX"; */
"78N-yr-7xX.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Group Name:"; ObjectID = "8bV-wd-Wf6"; */
"8bV-wd-Wf6.title" = "Nome Gruppo:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Bj3-4I-g8E"; */
"Bj3-4I-g8E.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Group Name"; ObjectID = "DNb-RN-96O"; */
"DNb-RN-96O.title" = "Nome Gruppo";

/* Class = "NSMenuItem"; title = "Add Nation..."; ObjectID = "F6d-9N-s0j"; */
"F6d-9N-s0j.title" = "Aggiungi nazione...";

/* Class = "NSSearchFieldCell"; placeholderString = "Search"; ObjectID = "MF9-J3-WEO"; */
"MF9-J3-WEO.placeholderString" = "Cerca";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "UXU-gC-vQ3"; */
"UXU-gC-vQ3.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Add"; ObjectID = "XPR-wg-cCS"; */
"XPR-wg-cCS.title" = "Aggiungi";

/* Class = "NSTextFieldCell"; placeholderString = "IPv4 or IPv6 address or CIDR, hostname or wildcard"; ObjectID = "biG-qn-wLu"; */
"biG-qn-wLu.placeholderString" = "Indirizzo IP o CIDR IPv4/IPv6, nome host o dominio";

/* Class = "NSTextFieldCell"; title = "table node string"; ObjectID = "cPe-g8-zi5"; */
"cPe-g8-zi5.title" = "table node string";

/* Class = "NSTextFieldCell"; title = "Add New Group"; ObjectID = "dCv-H1-3jG"; */
"dCv-H1-3jG.title" = "Nuovo Gruppo";

/* Class = "NSTextFieldCell"; title = "GROUPS"; ObjectID = "fLD-pP-o28"; */
"fLD-pP-o28.title" = "GRUPPI";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayName = "predicate"; ObjectID = "gnG-3P-2HD"; */
"gnG-3P-2HD.ibShadowedDisplayName" = "predicate";

/* Class = "NSWindow"; title = "Window"; ObjectID = "ns5-mf-XMO"; */
"ns5-mf-XMO.title" = "Window";

/* Class = "NSButtonCell"; title = "Add New Group"; ObjectID = "oEU-Un-euW"; */
"oEU-Un-euW.title" = "Nuovo Gruppo";

/* Class = "NSMenuItem"; title = "Copy Addresses"; ObjectID = "yeh-VT-8i5"; */
"yeh-VT-8i5.title" = "Copia indirizzi";
